<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>328bb5c7-3837-4582-a017-984608cf3d65</Id>
  <ParentId>9458cf98-5f1e-4d54-ae2c-526583294c6b</ParentId>
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>1-JC-1-G-1.tif</Name>
  <FolderTypeId i:nil="true" />
  <Keywords></Keywords>
  <LastModifiedDate>2020-06-23T15:50:11.1008969+08:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>666863b0-c393-4fdc-8cc6-423f54c407b3</Id>
      <ParentId>328bb5c7-3837-4582-a017-984608cf3d65</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>1-JC-1-G-1.tif</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:50:09.494094+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
      <Children>
        <Item>
          <Id>2b0b8e70-f465-44c6-8b0b-69d87e2d6262</Id>
          <ParentId>666863b0-c393-4fdc-8cc6-423f54c407b3</ParentId>
          <LinkedItemId i:nil="true" />
          <Type>Derived</Type>
          <SubType>Image</SubType>
          <Index i:nil="true" />
          <Name>1-JC-1-G-1.tif.thb</Name>
          <FolderTypeId i:nil="true" />
          <Keywords></Keywords>
          <LastModifiedDate>2020-06-23T15:50:09.494094+08:00</LastModifiedDate>
          <Owner i:nil="true" />
          <Reader i:nil="true" />
        </Item>
      </Children>
    </Item>
    <Item>
      <Id>d3c5d5bd-0de4-49b4-84b8-7a038b6a4e75</Id>
      <ParentId>328bb5c7-3837-4582-a017-984608cf3d65</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>1-JC-1-G-1.tif.anx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:50:09.5408941+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>489fe205-013b-4bbe-9963-3f78b3226d5d</Id>
      <ParentId>328bb5c7-3837-4582-a017-984608cf3d65</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXScaleBarSettingsData</SubType>
      <Index i:nil="true" />
      <Name>1-JC-1-G-1.tif.sbx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:50:09.5408941+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>3851807f-a343-4cd0-a0a9-ea7d9f84ac39</Id>
      <ParentId>328bb5c7-3837-4582-a017-984608cf3d65</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXExtendedAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>1-JC-1-G-1.tif.eax</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:50:09.5408941+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <ItemValues>
    <ItemValue>
      <Id>4e9099a1-da73-44fe-a0b8-76f772544248</Id>
      <ItemId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</ItemId>
      <Name>Image_Description</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
    <ItemValue>
      <Id>6c255407-22b9-457c-b4fe-b1297e2c4447</Id>
      <ItemId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</ItemId>
      <Name>Image_Notes</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
  </ItemValues>
  <LasImage>
    <Id>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName>LAB-PC-3\LAB</CreationUserName>
    <ModificationUserName>LAB-PC-3\LAB</ModificationUserName>
    <AcquiredDate>2020-06-23T15:50:09.5096941+08:00</AcquiredDate>
    <CreationDate>2020-06-23T15:50:09.494094+08:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>4.5390625E-06</XMetresPerPixel>
    <YMetresPerPixel>4.5390625E-06</YMetresPerPixel>
    <BitDepth>24</BitDepth>
    <NumPixelsX>1920</NumPixelsX>
    <NumPixelsY>1440</NumPixelsY>
    <FileSize>8294692</FileSize>
    <DecimalPlaces>3</DecimalPlaces>
    <Camera>
      <Id>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</Id>
      <Name>DFC7000 T</Name>
      <Serial_Number>0063744816</Serial_Number>
      <Exposure>1.2 s</Exposure>
      <Gamma>1.00</Gamma>
      <Gain>1.0 x</Gain>
      <Auto_Exposure>关闭</Auto_Exposure>
      <Brightness i:nil="true" />
      <Black_Clip>0</Black_Clip>
      <White_Clip>255</White_Clip>
      <Image_Type>彩色</Image_Type>
      <Capture_Format>1920 x 1440, Full Frame</Capture_Format>
      <Shading></Shading>
      <Sharpening>关闭</Sharpening>
    </Camera>
    <ImageValues>
      <ImageValue>
        <Id>36ddc91b-b087-4834-ab80-3e755942005b</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Contrast_Method</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">TL-BF</Value>
      </ImageValue>
      <ImageValue>
        <Id>f6767d52-4c40-486d-9ac0-69d0ff428367</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Stand_Serial_Number</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">40770</Value>
      </ImageValue>
      <ImageValue>
        <Id>3e7286ef-82e2-46a7-8e3f-77ec0af78333</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Stand_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DMI8B</Value>
      </ImageValue>
      <ImageValue>
        <Id>edb2e2f5-eee8-4928-a3c0-21545f5286cd</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Ifw</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>7de941a4-26fb-43ce-8161-0e5dec0b153b</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Xman</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6ea30b10-33ef-432a-80c1-2b89ea6b2a94</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_External_Filter_Wheel_1</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>a87ff437-c4ab-4959-adb3-7207ad55a623</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">11522071</Value>
      </ImageValue>
      <ImageValue>
        <Id>7be91330-3cbd-4265-b3e4-bf651f46fd74</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_External_Filter_Wheel_2</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>22a8a912-fc74-4e37-9780-c2b6d280738c</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_External_Filter_Wheel_3</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>a63538b5-0e1f-4e95-b3d7-14e54b0ae990</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_External_Filter_Wheel_4</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>59d98f05-458a-46da-8c52-3111476a8549</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Efw_Triple</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>3920026c-a0ca-4279-97b6-ea4cee469830</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Magchanger_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>6fb2fd19-cbeb-451a-9a16-fc78d895ca5e</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">-</Value>
      </ImageValue>
      <ImageValue>
        <Id>1d2ea247-2594-44b1-b4f9-e52da194afa3</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>af538b3f-c57f-47c7-9482-8626a4f1629b</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Aperture</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6f577471-af14-4e25-9a5c-2f7469a244c2</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Type</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">COMBI</Value>
      </ImageValue>
      <ImageValue>
        <Id>c65402c8-d65f-4d74-bc4a-9f503a13ee56</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_7970</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>8b91995e-0e49-43e1-9f3b-5acb74907aad</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Focus_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000004 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>62ef2f6f-cdbd-491a-a52c-a8b384640c3c</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Stage_X_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>4535820e-809e-4e50-b9aa-8be36ead1ccf</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Pitch</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>e22d9d75-18cf-4cb3-8cb0-bd98e47d8d23</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Stage_Y_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>4b22ee06-4d3d-4b60-a660-5e39b8c03660</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Ports</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">2</Value>
      </ImageValue>
      <ImageValue>
        <Id>b64ae934-1e0e-4907-9be1-b4141479f4d9</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Ports_Port_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DOC-TOP</Value>
      </ImageValue>
      <ImageValue>
        <Id>c3d15437-4d46-4682-a1ad-47f98a44927b</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Ports_Num</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">5</Value>
      </ImageValue>
      <ImageValue>
        <Id>ca3893e1-c06f-45ff-8060-2b023e49f0bd</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Bottomport</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>d42c5037-87b3-4432-8cb6-740682cdf2b4</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Sideports_Prisms_Prism_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">P,100</Value>
      </ImageValue>
      <ImageValue>
        <Id>55ab3576-d229-4cee-bfc1-31b7db88f50f</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Sideports_Num_Prisms</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">4</Value>
      </ImageValue>
      <ImageValue>
        <Id>8b80abcb-65dc-4530-9c7c-88df7e7303bd</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">10</Value>
      </ImageValue>
      <ImageValue>
        <Id>71357634-4678-4916-bf47-8d09f9cbfdb5</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_TL_Polarizer</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>ec9aafbb-20c2-46df-9d04-b6bbb3b625b6</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Illumination</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>01c50d44-7c22-4558-9c9e-f89d326a50b9</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_Contrast</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>7be6a5a8-b5f3-4c55-9ce0-6f4b60ad7292</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_TL_Fielddiaphragmtlfielddiaph</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>59455f26-713a-4b39-8571-af9a8c730ce0</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_TL_Aperture_Diaphragm</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>0d72c1bd-a682-4161-a2fb-1add6e30b326</Id>
        <LasImageId>c1cd268b-dcf2-4103-8835-d2e9d67b18f6</LasImageId>
        <Name>Microscope_TL_Shutter_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
    </ImageValues>
  </LasImage>
</Item>